/**************************************************************
   All page content except for footer
 **************************************************************/

#content {
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}




/**************************************************************
   Top menu and logo
 **************************************************************/

#header {
	clear: both;
	position: relative;
	height: 23px;
	margin: 0 auto;
        background-repeat: no-repeat;
        background-position: 50%;
}


/**************************************************************
   Page Content
 **************************************************************/

#page {
  clear: both;
  float: left;
  width: 100%;
  padding: 0.6em 0;
  margin-bottom: 6em;
  text-align: left;
}

#columns {
  margin: 0 auto;
}


/* Column widths */
.width {
  width: 776px;
}

.widthPad {
  width: 756px;
}

.width12 {
  with: 14%;
}

.width25 {
  width: 25%;
}

.width50 {
  width: 48%;
}

.width73 {
  width: 73%;
}

.width75 {
  width: 75%;
}

.width85 {
  width: 82%;
}

.width100 {
  width: 100%;
}


/**************************************************************
   Footer
 **************************************************************/


#footer {
  clear: both;
  float: left;
  width: 100%;
  height: 5em;
  margin-top: -5em;
}

#footer #bg {
  position: relative;
  height: 5em;
  margin: 0 auto;
  background: #49525B url(../images/bg/header.gif) repeat-x bottom left;
}

#footer #bg ul {
  float: right;
  margin: 3em 1em 0 0 !important;
  margin: 3em 0.5em 0 0;
  padding: 0;
}

#footer #bg ul li {
  display: inline;
  list-style: none;
}

#footer #bg ul li a {
  float: left;
  padding: 0 1em;

  font: 400 1em arial, sans-serif;
  letter-spacing: 0.1em;
  line-height: 0.8em !important;
  line-height: 1em;

  color: #4D5760;
  border-right: 1px solid #4D5760;
}

#footer #bg ul li a.last {
  padding-right: 0;
  border-right: 0;
}

#footer #bg ul li a:hover {
  color: #6C0;
}

#footer #bg img {
  position: absolute;
  top: 6%;
  left: 10px;
}

/**************************************************************
   Generic Display 
 **************************************************************/


.block {
  display: block;
}

.clear {
  clear: both;
}

.marginRight {
  margin-right: 15px;
}

.paddingLeft {
  padding-left: 5px;
}

.paddingRight {
  padding-right: 5px;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}

.alignTop {
  vertical-align: top;
}

.alignMiddle {
  vertical-align: middle;
}

.alignBottom {
  vertical-align: bottom;
}

.lightBlueBg {
  background-color: #EAF2F5;
}

.dark {
  color: #353E47;
}

.rightBorder {
  border-left-style: double;
}

.leftBorder {
  border-left-style: double;
}
 
